|  | Home | Documentation | md5evp.h File Reference updated Tue Feb 9 2016 |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Enumerations | Functions
md5evp.h File Reference
`#include "stdsoap2.h"`
Include dependency graph for md5evp.h:
This graph shows which files directly or indirectly include this file:

## Enumerations
enum | md5_action { MD5_INIT, MD5_UPDATE, MD5_FINAL, MD5_DELETE }

## Functions
int | md5_handler (struct soap *soap, void **context, enum md5_action action, char *buf, size_t len)

## Enumeration Type Documentation

enum md5_action

Enumerator
MD5_INIT |
MD5_UPDATE |
MD5_FINAL |
MD5_DELETE |

## Function Documentation

int md5_handler | ( | struct soap * | soap,
|  | void ** | context,
|  | enum md5_action | action,
|  | char * | buf,
|  | size_t | len
| ) |  |